import axios from "@/utils/request";

//获取发票列表
export function groupInvoice(params) {
  return axios({
    url: "/udiwms/inout/order/group/invoice",
    method: "get",
    params: params
  });
}

//获取发票对应产品明细
export function productDetail(params) {
  return axios({
    url: "/udiwms/inout/invoice/product/detail",
    method: "get",
    params: params
  });
}

//获取发票对应单据
export function orderDetail(params) {
  return axios({
    url: "/udiwms/inout/invoice/order/detail",
    method: "get",
    params: params
  });
}


export function deleteInvoice(data) {
  return axios({
    url: "/udiwms/inout/invoice/delete",
    method: "post",
    data: data
  });
}


export function saveInvoice(query) {
  return axios({
    url: "/udiwms/inout/invoice/saveInvoice",
    method: "post",
    data: query
  });
}




